html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {  font-family: Georgia, Times, serif; background: #141011; color: #ccc; }
h1 { font-family: "Copperplate Gothic", "Copperplate Gothic", Copperplate, CopperPlate, Georgia, Times, serif; font-weight: normal; }
body, #nav ul, form { margin: 0; padding: 0; }
p, ul { font-size: 11pt; }
p { line-height: 1.6em; margin: 1em 0; }
a { color:   #99CC66; text-decoration: none; }
a:visited { color: #669933; }
a:hover { color: #CCFFFF; text-decoration: underline; }
h2, h3, h4 { font-family: "Times New Roman", Times, serif; color: #fff; font-weight: normal;}
h2 { font-size: 2.1em; color: #E1BEA4; margin: .7em 0 .5em; }
h3 { margin: 1em 0 .0; font-weight: bold; }
ol, ul { margin: 1em 0 2em 2em; }
ul { list-style: disc; }
ol { list-style: decimal; }
em { font-style: italic; }
h1, h2, h3, h4, a, p, li {
	text-shadow: #000 1px 2px 1px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000, direction=180, strength=4);
}
#nav li, #nav a { filter: none; }

form dd { margin-left: 8em; margin-bottom: .5em; }
form dt { float: left; clear: both; width: 7.5em; font-weight: bold; text-align: right; }
form textarea { width: 35em; }
form input.textfield { width: 18em; }
form textarea { height: 15em; }
form input.submit { margin-left: 10em; font-weight: bold; }

.inner {  width: 900px; text-align: left; margin: 0 auto; position: relative; }

#container { position: relative; }

#header { 
background: #646061; border-bottom: 1px solid #666;
color: #fff;  position: relative; width: 100%; z-index: 2;
}
#header .inner {
	height: 40px;
}
#header h1 {
	background: url(../images/common/header-background-sm.png) center left no-repeat;
	position: absolute; padding-top: 16px; padding-left: 58px; font-size: 24px;
	height: 54px; z-index: 3;
}
#header h1 a, #header h1 a:visited { color: #fff; text-decoration: none; }
#header h1 a:hover { text-decoration: underline; }

#nav { position: absolute; bottom: -1px; right: -5em; }
#nav li { list-style: none; margin-left: 1px; float: left; margin-bottom: 0; font-size: 14px; }
#nav a, #nav li.selected {  display: block;  padding: 8px 15px 6px; text-decoration: none; }
#nav li.selected { color: #E1BEA4; background: #353132; border-top: 1px solid #666; border-left: 1px solid #666; }
#nav a { background: #4d494a; color: #EEE; }
#nav a:hover { color: #FFF; background: #669933; }
#nav li.external a { padding-bottom: 4px; }

#content { background: url(../images/common/content-background.gif) repeat-x; text-align: center;
position: relative; float: left; width: 100%; z-index: 1; }
#content ul { margin-bottom: 2em; }
#content li { margin-bottom: 0.5em; }
#content .inner { padding: 1em 0 0; width: 870px; margin-bottom: 2em; }

.tip, #donate { padding: 0.5em 0; margin: 2em 0; border: 1px solid #333; text-align: left; clear: both; }
.tip { padding: 0.5em 1em; margin: 2em 2em; }
.tip p, .tip li {  font-size: 10pt;  }
#donate { background: #121C16; color: #fff; }
#donate p { font-size: 11pt; margin: 0.75em 1.5em; }

#footer { clear: both; padding: 1em 0 1em; border-top: 1px solid #333;  margin: 0; margin: 0 auto; width: 900px; }
#footer .inner { width: 700px; }
#footer p { 
	font-size: .7em; color: #555; line-height: 1; margin: 0 0 1em; 
	/*position: absolute; top: 5px; right: 0; */ text-align: center;
}

#footer_social .social_channel { display: inline; margin-right: 10px; }